getEquipmentNames() Netscript Function
======================================

.. js:function:: getEquipmentNames()

    :RAM cost: 1 GB
    :returns: Array of strings of the names of all Equpiment/Augmentations

    Get the name of all possible equipment/upgrades you can purchase for your
    Gang Members. This includes Augmentations.

